uuid: 19f80964-1282-32a3-8e6f-582af7f2ed17
name: bestman1905
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
